var app = new Vue({
  el: "#app",
  data: function () {
    return {
      a: 1000,
      currentPage: 1,
      rows: ['0.00','0.00','0.00','0.00','0.00','2','0.00','0.00','0.00','0.00']
    }
  },
  created: function () {
  },
  mounted: function () {
    console.log(1111);
  },
  methods: {
    postReq(path, data) {
      return axios.post(path, data).then(function (r) {
        return r.data ? r.data : null;
      })
    },
    getSettleInfo() {
      this.$root.postReq("赵庆提供接口地址", {
        companyId: this.companyId
      }).then(rd => {
        console.log(rd);
        // 打印返回结果
      });
    },
    handleSizeChange(val) {
      console.log(`每页 ${val} 条`);
    },
    handleCurrentChange(val) {
      console.log(`当前页: ${val}`);
    },
  },
});